Subject: Ticket Assigned - Guest post Submission https://www.lifestyleshops.com/
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:01:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Guest post Submission https://www.lifestyleshops.com/ Hello,

My name is Andrew Thompson, I want to publish my unique and informative
article on your site

The article is related to* "Instagram/Home Decor/Travel/Fashion" *which
suits best for your site.

I assure you once the article is published on your site it will not
shared with any other site.

Please let me know if this sounds good to you,
so that I can send the article to you for review.

Waiting for your positive response.

Regards,
Andrew.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265379